﻿@charset "utf-8";
.FrontNews_list01-d1_c1{
    text-align: left;
    width: 630px;
    clear: both;
    padding-top: 10px;
}
.FrontNews_list01-d1_c1{
    text-align: left;
    width: 630px;
    clear: both;
    padding-top: 10px;
}
.FrontNews_list01-d1_c1 .content{
    border-bottom: 1px dashed #848484;
    float: left;
    overflow: hidden;
    padding-top: 5px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    width:480px;
}
.FrontNews_list01-d1_c1 .more{
    text-align: right;
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d1_c1 A:link{
}
.FrontNews_list01-d1_c1 A:visited{
}
.FrontNews_list01-d1_c1 A:hover{
}
.FrontNews_list01-d1_c1 A:active{
}
.FrontNews_list01-d1_c1 UL LI.clearBoth{
    line-height: 1px;
    width: 100%;
    height: 1px;
    clear: both;
}
.FrontNews_list01-d1_c1 .newstitle{
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d1_c1 .newstitle UL{
    width: 100%;
    clear: both;
}
.FrontNews_list01-d1_c1 .newstitle LI{
    text-align: left;
    padding-right: 15px;
    float: left;
    font-size: 16px;
}
.FrontNews_list01-d1_c1 .newstitle LI H3{
    display: inline;
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
.FrontNews_list01-d1_c1 .newstitle LI H3 A{
    display: inline;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.FrontNews_list01-d1_c1 .newstitle LI SPAN{
    color: #000;
}
.FrontNews_list01-d1_c1 .newstitle LI EM{
    font-style: normal;
}
.FrontNews_list01-d1_c1 .newstitle .fontnews A{
    color: #06c;
}
.FrontNews_list01-d1_c1 .newstitle .author{
    padding-left: 0px;
}
.FrontNews_list01-d1_c1 .newstitle .comment{
    padding-left: 20px;
    background: url(../images/icon-04.gif) no-repeat 0px 4px;
}
.FrontNews_list01-d1_c1 .newstitle .linkarea{
    float: left;
    _padding-top: 3px;
}
.FrontNews_list01-d1_c1 .newslist UL{
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d1_c1 .newslist .pic{
    width: 140px;
    float: left;
}
.FrontNews_list01-d1_c1 .newslist .pic A{
    float: left;
}
.FrontNews_list01-d1_c1 .newslist .pic A:hover{
}
.FrontNews_list01-d1_c1 .newslist .pic IMG{
    width: 120px;
    height: 90px;
}
.FrontNews_list01-d1_c1 .newslist .summary{
    float: none;
}
.FrontNews_list01-d1_c1 .newslist .summary H3{
    line-height: 22px;
    font-size: 12px;
    font-weight: bold;
}
.FrontNews_list01-d1_c1 .newslist .summary P{
    line-height: 26px;
    color: #d7d7d7;
}
.FrontNews_list01-d1_c1 .newslist .summary A{
    margin-left: 5px;
}
.FrontNews_list01-d1_c1 .showLine{
    border-bottom: 0px;
    border-left: 0px;
    width: 100%;
    background: url(../images/line-01.gif) repeat-x 0px 50%;
    float: left;
    height: 10px;
    border-top: 0px;
    border-right: 0px;
}
.FrontNews_list01-d1_c1 .comstyle{
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d1_c1 .scrollnavi{
    width: 200px;
    height: 20px;
}
.FrontNews_list01-d1_c1 .scrollnavi A{
    margin: 3px;
    width: 8px;
    display: block;
    background: url(../images/navigator.png) no-repeat 0px 0px;
    float: left;
    height: 8px;
    font-size: 1px;
}
.FrontNews_list01-d1_c1 .scrollnavi A:hover{
    background-position: 0px -8px;
}
.FrontNews_list01-d1_c1 .scrollnavi A.active{
    background-position: 0px -16px;
}
.FrontNews_list01-d1_c1 A.scrollbrowse{
    margin: 40px 10px;
    width: 30px;
    display: block;
    background: url(../images/hori_large.png) no-repeat;
    float: left;
    height: 30px;
    font-size: 1px;
    cursor: pointer;
}
.FrontNews_list01-d1_c1 A.scrollright{
    background-position: 0px -30px;
    clear: right;
    margin-right: 0px;
}
.FrontNews_list01-d1_c1 A.scrollright:hover{
    background-position: -30px -30px;
}
.FrontNews_list01-d1_c1 A.scrollright:active{
    background-position: -60px -30px;
}
.FrontNews_list01-d1_c1 A.scrollleft{
    margin-left: 0px;
}
.FrontNews_list01-d1_c1 A.scrollleft:hover{
    background-position: -30px 0px;
}
.FrontNews_list01-d1_c1 A.scrollleft:active{
    background-position: -60px 0px;
}
.FrontNews_list01-d1_c1 A.scrollup{
    margin: 10px 50px;
    background: url(../images/vert_large.png) no-repeat;
    float: none;
}
.FrontNews_list01-d1_c1 A.scrolldown{
    margin: 10px 50px;
    background: url(../images/vert_large.png) no-repeat;
    float: none;
}
.FrontNews_list01-d1_c1 A.scrollup:hover{
    background-position: -30px 0px;
}
.FrontNews_list01-d1_c1 A.scrollup:active{
    background-position: -60px 0px;
}
.FrontNews_list01-d1_c1 A.scrolldown{
    background-position: 0px -30px;
    float: left;
    clear: both;
}
.FrontNews_list01-d1_c1 A.scrolldown:hover{
    background-position: -30px -30px;
}
.FrontNews_list01-d1_c1 A.scrolldown:active{
    background-position: -60px -30px;
}
.FrontNews_list01-d1_c1 .scrollable{
    position: relative;
    width: 5750px;
    float: left;
    height: 120px;
    overflow: hidden;
}
.FrontNews_list01-d1_c1 .scrollitems{
    position: absolute;
    width: 20000px;
    clear: both;
}
.FrontNews_list01-d1_c1 .scrollable_vertical{
    position: relative;
    width: 575px;
    height: 120px;
    overflow: hidden;
}
.FrontNews_list01-d1_c1 .scrollable_vertical .scrollitems{
    position: absolute;
    height: 20000px;
    clear: both;
}
.FrontNews_list01-d1_c1 .content1{
    width: 575px;
    float: left;
}
.FrontNews_list01-d1_c1 .scrollliner{
    position: static;
}
.FrontNews_list01-d1_c1 .scrollliner .scrollitems{
    position: static;
}
.FrontNews_list01-d1_c1 .content1{
    width: 150px;
}
#elem-FrontNews_list01-002 .FrontNews_list01-d1_c1 .newstitle LI.date{
    text-align: left;
    width: 180px;
    float: right;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first UL LI.menu-none A{
    background: #8a6547;
    border: 1px solid #8a6547;
}
.FrontNewsCategory_tree01-d1_c1 .menu-first UL LI.menu-none A:hover{
        background: #8a6547;
    border: 1px solid #8a6547;
    color: #fff;
}